@charset "shift_jis";

.onlypc {
	display: block;
}

.onlysp {
	display: none;
}

#career_webg_wrapper {
    width: 810px;
}

#career_webg_wrapper p, #career_webg_wrapper span, #career_webg_wrapper h1, #career_webg_wrapper h2, #career_webg_wrapper h3, #career_webg_wrapper h4, #career_webg_wrapper a, #career_webg_wrapper ul, #career_webg_wrapper li {
    font-family: 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, '‚l‚r ‚oƒSƒVƒbƒN', 'MS PGothic';
    font-size: 14px;
    line-height: 1.6;
    text-decoration: none;
    text-align: justify;
    text-justify: inter-ideograph; /* IE—p */
}

#career_webg_wrapper .header {
	margin: 0 0 32px;
}

#career_webg_wrapper .header__title {
	padding: 8px 16px;
	font-size: 2.4rem;
	font-size: 24px;
	background-color: #ddd;
}

#career_webg_wrapper .header__title.center {
	text-align: center;
}

#career_webg_wrapper .header__image {
	margin: 0 0 16px;
}

#career_webg_wrapper .header__text {
	margin: 0 0 24px 0;
    font-size: 1.8rem;
    font-size: 18px;
    font-feature-settings: "palt";
}

#career_webg_wrapper .mark {
	display: inline-block;
    position: relative;
	margin-bottom: 16px;
    background-color: rgba(0, 112, 224, 0.1);
    padding: 3px 32px 3px 48px;
    color: #474747;
	font-size: 1.6rem;
	font-size: 16px;
	border-radius: 16px;
}

#career_webg_wrapper .mark::before {
    font-family: "Font Awesome 5 Free";
    content: "\f12a";
    display: inline-block;	
    line-height: 34px;
    position: absolute;
    padding: 0em;
    color: #fff;
    background-color: #0070E0;
    font-weight: 600;
    width: 36px;    
    height: 33px;
	text-align: center;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 50%;
    border-bottom: solid 3px #0352a0;
}

#career_webg_wrapper .mark span {
	font-size: 1.6rem;
	font-size: 16px;
	font-weight: bold;
	color: #0070E0;
}

#career_webg_wrapper .title {
	margin: 0 0 24px;
	padding: 8px 16px;
	font-size: 1.8rem;
	font-size: 18px;
	background-color: #ddd;
}

#career_webg_wrapper .title::before {
	content: "¡";
	padding: 0 5px 0 0;
}

#career_webg_wrapper .main, #career_webg_wrapper .special {
	margin: 0 0 40px;
}

#career_webg_wrapper .main__list, #career_webg_wrapper .special__list {
	position: relative;
	margin: 0 0 40px 0;
    border: 1px solid #888;
    box-shadow: 6px 6px rgba(136, 136, 136, 0.2);
}

#career_webg_wrapper .main__list:last-of-type, #career_webg_wrapper .special__list:last-of-type {
	margin: 0;
}

#career_webg_wrapper .main__list__content, #career_webg_wrapper .special__list__content {
	display: flex;
	cursor: pointer;
}

#career_webg_wrapper .main__list__content.filter-opacity, #career_webg_wrapper .special__list__content.filter-opacity {
	opacity: 0.3;
}

#career_webg_wrapper .main__list__content__image, #career_webg_wrapper .special__list__content__image {
	position: relative;
	width: 404px;
	height: auto;
}

#career_webg_wrapper .main__list__content__image img, #career_webg_wrapper .special__list__content__image img {
	width: 404px;
	height: auto;
}

#career_webg_wrapper .main__list__content__image .fab, #career_webg_wrapper .special__list__content__image .fab {
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	font-size: 4em;
	color: #0070E0;
}

#career_webg_wrapper .main__list__content__image .fab_white, #career_webg_wrapper .special__list__content__image .fab_white{
	color: white;
}

#career_webg_wrapper .main__list__content__text, #career_webg_wrapper .special__list__content__text {
	display: flex;
	width: 404px;
	height: auto;
	padding: 16px 16px 16px 24px;
	flex-direction: column;
	justify-content: space-between;
}

#career_webg_wrapper .special__list__content__text {
	padding: 16px;
	justify-content: center;
	align-items: center;
}

#career_webg_wrapper .special__list__content__text img {
	padding: 0 0 24px;
}

#career_webg_wrapper .main__list__content__text__date {    
    padding-left: 0;
	line-height: 25px;
    font-size: 16px;
	font-size: 1.6rem;
}

#career_webg_wrapper .main__list__content__text__new {
    display: inline-block;
    position: relative;
	padding-left: 60px;
}

#career_webg_wrapper .main__list__content__text__new::before {
    content: "NEW";
    text-align: center;
    vertical-align: middle;
    width: 50px;
    height: 25px;
    font-size: 14px;
	font-size: 1.4rem;
    font-weight: bold;
    color: #ffffff;
    background-color: #0070E0;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 25px;
    letter-spacing: 0.1em;
}

#career_webg_wrapper .main__list__content__text__new__date {    
    padding-left: 60px;
	line-height: 25px;
    font-size: 16px;
	font-size: 1.6rem;
    color: #0070E0;
}

#career_webg_wrapper .main__list__content__text__title {
	font-size: 20px;
    font-size: 2rem;
	font-weight: bold;
	line-break: strict;
}

#career_webg_wrapper .main__list__content__text__title.f_small {
	font-size: 16px;
	font-size: 1.6rem;
}

#career_webg_wrapper .main__list__content__text__person, #career_webg_wrapper .special__list__content__text__company {
	font-size: 16px;
    font-size: 1.6rem;
    overflow: hidden;
}

#career_webg_wrapper .main__list__content__text__person.f_small, #career_webg_wrapper .special__list__content__text__company.f_small {
	font-size: 14px;
	font-size: 1.4rem;
}

#career_webg_wrapper .main__list__notice, #career_webg_wrapper .special__list__notice {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    padding: 16px 40px 16px 36px;
    font-size: 1.8em;
    color: #fff;
    background-color: rgba(0, 112, 224, 0.9)
}

#career_webg_wrapper .flex-container {
	display: flex;
	margin: 0 0 16px;
}

#career_webg_wrapper .flex-container__list {
	margin: 0 16px 0 0;
	padding: 16px;
	border: 1px solid #ddd;
}

#career_webg_wrapper .flex-container__list:last-of-type {
	margin: 0;
}

#career_webg_wrapper .flex-container__list__inner {
	display: flex;
}

#career_webg_wrapper .flex-container__list__inner__bg {
	margin: 0 16px 8px 0;
	width: 130px;
	height: 130px;
	background-size: cover!important;
}

#career_webg_wrapper .flex-container__list__inner__text {
	width: 217px;
	text-align: justify;
}

#career_webg_wrapper .flex-container__list__inner__text__company {
	margin: 0 0 8px 0;
	padding: 0 0 8px 0;
	border-bottom: 1px dotted #ddd;
}

#career_webg_wrapper .flex-container__list__inner__text__name {
	font-size: 1.8rem;
	font-size: 18px;
}

#career_webg_wrapper .column-container {
	margin: 0 0 40px;
}

#career_webg_wrapper .column-container__list {
	margin-bottom: 16px;
	padding: 16px;
    border: 1px solid #ddd;
}

#career_webg_wrapper .column-container__list:last-of-type {
    margin: 0;
}

#career_webg_wrapper .column-container__list__about {
	margin: 0 0 8px 0;
    padding: 0 0 8px 0;
    border-bottom: 1px dotted #ddd;
}

#career_webg_wrapper .column-container__list__about__name {
    display: inline;
	padding-left: 1em;	
	font-size: 18px;
	font-size: 1.8rem;
}

#career_webg_wrapper .container video {
	width: 810px;
	height: auto;
    padding: 0 0 24px;
    outline: none;
}

#career_webg_wrapper .container video::-internal-media-controls-download-button {
	display: none;
}

#career_webg_wrapper .container video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

#career_webg_wrapper .container video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}

#career_webg_wrapper .container__content__title {
	padding: 0 0 8px;
	text-align: start;
	font-size: 2.2rem;
	font-size: 22px;
	line-height: 1.6;
	border-bottom: 1px dotted #ddd;
}

#career_webg_wrapper .container__content__person {
	padding: 8px 0 16px;
	float: right;
	text-align: right;
	font-size: 1.8rem;
	font-size: 18px;
	line-height: 1.6;
}

#career_webg_wrapper .container__content__list {
	margin: 0 0 56px;
	clear: both;
}

#career_webg_wrapper .container__content__list__item {
	font-size: 1.6rem;
	font-size: 16px;
	line-height: 1.6;
}

#career_webg_wrapper .container__content__text {
	margin: 0 0 32px;
	clear: both;
	font-size: 1.6rem;
	font-size: 16px;
}

#career_webg_wrapper .block {
	margin: 0 0 56px;
    padding: 24px 16px 24px 16px;
    border: 2px dotted #ddd;
}

#career_webg_wrapper .btn {
	text-align: center;
}

#career_webg_wrapper .btn.btn__apply {
	display: flex;
	margin: 0 0 24px;
    justify-content: space-between;
    align-items: center;
	font-size: 1.6rem;
	font-size: 16px;
}

#career_webg_wrapper .btn.btn__apply:last-of-type {
	margin: 0;
}

#career_webg_wrapper .btn a {
	display: inline-block;
    padding: 16px 80px;
	text-align: center;
    background-color: #888;
    color: #fff;
    border-radius: 8px;
    letter-spacing: .1em;
    font-size: 1.6rem;
    font-size: 16px;	
}

#career_webg_wrapper .btn.btn__apply a {
	display: block;
    padding: 16px 32px;
	background-color: #5456B8;
}

#career_webg_wrapper div.btn {
	display: flex;
	margin: 0 0 40px;
	align-items: stretch;
}

#career_webg_wrapper div.btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 1;
  padding: 5px 10px;
  text-align: center;
  font-size: 12px;
  background-color: #fff;
  border-radius: 0;
}
#career_webg_wrapper div.btn a + a {
  margin-left: 10px;
}
/*@uŠO•”ƒy[ƒW‚Öv@*/
#career_webg_wrapper div.btn a.extBt {
  flex: 2;
  border: 1px solid #358b57;
  color: #358b57;
}
#career_webg_wrapper div.btn a.extBt:hover {
  background-color: #358b57;
  color: #fff;
}
/*@uŠé‹Æƒy[ƒW‚Öv@*/
#career_webg_wrapper div.btn a.comBt {
  border: 1px solid #0070E0;
  color: #0070E0;
}
#career_webg_wrapper div.btn a.comBt:hover {
  background-color: #0070E0;
  color: #fff;
}
/*@u‚±‚ÌŠé‹Æ‚É“Š•[v@*/
#career_webg_wrapper div.btn a.voteBt {
  border: 1px solid #EC7D1C;
  color: #EC7D1C;
}
#career_webg_wrapper div.btn a.voteBt:hover {
  background-color: #EC7D1C;
  color: #fff;
}